@charset "UTF-8";

/* LISTA CSS */
.noticia__lista_item {
	display: block;
	list-style-type: none;
	border-bottom: solid 1px #eee;
	margin-bottom: 10px;
	min-height:168px;
	padding:20px 0;
}

.noticia__lista_item_left{
	float:left;
	width:68%;
}

.noticia__lista_header {
	display: block;
	margin-bottom: 10px;
}

.noticia__lista_data_hora {
	font-family:source sans pro,Helvetica Neue,Segoe UI,sans-serif;
	color:rgba(0,0,0,.7);
	font-size:15px;
}
.noticia__lista_data_hora:before{
	content:'';
	display:block;
	width:20px;
	height:20px;
	float:left;
	margin-right:5px;
	background-image:url(../images/calendar.png);
	background-repeat:no-repeat;
	background-size:contain;
}
/* .noticia__lista_data_hora:before{
	content:'calendar_today';
	font-family:material icons;
	font-size:15px;
	color:rgba(0,0,0,.7);
	margin-right:5px;
} */

.inputPesquisaNoticia {
    box-shadow: 0px 0px 15px #00000038;
    padding: 15px 0 15px 35px !important;
    font-size: 15px !important;
    color: #C0C0C0;
    letter-spacing: 0.6px;
    font-size: 15px;
    margin-bottom: 15px;
    font-style: italic;
}

.btnBusca{
	padding: 10px 35px 10px 35px !important;
    font-size: 14px !important;
    border-radius: 10px !important;
    border: 1px solid #C0C0C0 !important;
    background: white !important;
}

.btnBusca:hover{
	background: #C0C0C0 !important;
	color: white;
}

.lupapesquisa:before{
	font-family: "Font Awesome 5 Free";
    content: "\f002";
    position: absolute;
	margin-top: -20px;
	margin-left: -40px;
    font-size: 24px;
	color: #2C4465;
	cursor: pointer;
}

.noticia__lista_manchete {
	display: block;
	color: #5d7093;
	font-family:source sans pro,Helvetica Neue,Segoe UI,sans-serif;
	font-size: 28px !important;
	font-weight:600;
}
.noticia__lista_manchete:hover{
	color:#4385bf;
}

.noticia__lista_texto {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	color:#212121;
	font-family:source sans pro,Helvetica Neue,Segoe UI,sans-serif;
}

.noticia__lista_imagem {
    background-size: cover;
	width:240px !important;
}

.noticia_rapida__lista{
	max-width:100%;
}

.noticia_rapida__lista_item {
	max-width:100%;	
	min-height:142.5px;
	display: block;
	list-style-type: none;
	margin-bottom: 5px;
}

.noticia_rapida_manchete {
	display: block;
	color: #5d7093;
	font-family:source sans pro,Helvetica Neue,Segoe UI,sans-serif;
	font-size: 28px !important;
	font-weight:600;
}
.noticia_rapida_manchete:hover{
	color:#4385bf;
}

.noticia__destaque_cidadao{
 padding-left:0px;
}

.noticia_rapida_linha_fina {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	color:#212121;
	font-family:source sans pro,Helvetica Neue,Segoe UI,sans-serif;
}

.noticia_rapida_data_cadastro {
	display: block;
	margin-bottom: 10px;
	font-family:source sans pro,Helvetica Neue,Segoe UI,sans-serif;
	color:rgba(0,0,0,.7);
	font-size:15px;
}
.noticia_rapida_data_cadastro:before{
	content:'';
	display:block;
	width:20px;
	height:20px;
	float:left;
	margin-right:5px;
	background-image:url(../images/calendar.png);
	background-repeat:no-repeat;
	background-size:contain;
}

.noticia_rapida__imagem {
    background-size: cover;
}

.noticia_rapida_div_item {
	display: inline;
}

.noticia_rapida_div_imagem {
	float: left;
	height: 150px;
	width: 200px;
	padding-right: 10px;
}

.noticia_rapida_div_texto {
	margin-left: 5px;
}

.noticia_rapida_bt_load_more{
	color:#2a4070;
	background-color:transparent;
	font-family:source sans pro,Helvetica Neue,Segoe UI,sans-serif;
	font-size:16px;
	width:360px;
	padding:10px 30px;
	border:1px solid #2a4070;
	display:block;
	margin:0 auto;
	cursor:pointer;
}
.noticia_rapida_bt_load_more:hover{
	text-decoration:underline;
}

.frmCapaNoticia{
	width:839px;/* TEMPORARIO */
}

.noticia__capa_imagem{
	max-width:839px;
	height:auto;
	margin:0 auto;
	display:block;
	position:relative;
	width: 100%;
}

.noticia__capa_imagem img{
	width:100%;
}

.box_titulo{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	background:rgba(0,0,0,.3);
}

.tcu a.noticia__capa_manchete,
.noticia__capa_manchete
{
	padding:15px 0 0 20px;
	font-family:source sans pro,Helvetica Neue,Segoe UI,sans-serif;
	font-size:32px;
	font-weight:900;
	color:#fff;
}

.noticia_capa_datahora:before{
	content:'';
	display:block;
	width:20px;
	height:20px;
	float:left;
	margin-right:5px;
	background-image:url(../images/calendar-branco.png);
	background-repeat:no-repeat;
	background-size:contain;
	margin-top: -3px;
}

.imagem_lupa:before {
	background-image:url(../images/lupa.png);
	width:20px;
	height:20px;
}

.noticia__capa_imagem:hover .noticia_capa_datahora{
	padding-bottom:85px;
}

/* Detalhe de noticia
========================*/

.noticia__detalhe {
    max-width: 100%;
	min-height: 168px;
	height:auto;
    display: block;
    list-style-type: none;
    border-bottom: solid 1px #eee;
    margin-bottom: 10px;    
    padding: 20px 0;
   }
	
.noticia__detalhe_imagem {		
    float: left;
    width: 290px !important;
    margin: 0 20px 20px 0;
}

.noticia__detalhe_imagem img{
	width:100%;
}
	
.noticia_rapida_div_texto {
    margin-left: 5px;
}
	
.noticia__detalhe_manchete {
    display: block;
    color: #5d7093;
    font-family: source sans pro,Helvetica Neue,Segoe UI,sans-serif;
    font-size: 28px;
	font-weight: 600;
	margin-bottom:20px;
}
	
.noticia__detalhe_corpo {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 16px;
    color: #393230;
	font-family: source sans pro,Helvetica Neue,Segoe UI,sans-serif;
}

.noticia__detalhe_linha_fina {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 16px;
    color: #393230;
    font-family: source sans pro,Helvetica Neue,Segoe UI,sans-serif;
}

.noticia__detalhe_corpo a,
.noticia__detalhe_linha_fina a{
	color:#2a4070;
}
.noticia__detalhe_corpo a:hover,
.noticia__detalhe_linha_fina a:hover{
	text-decoration:underline;
}

.noticia__detalhe_data_cadastro {
    display: block;
    margin-bottom: 10px;
	font-family:source sans pro,Helvetica Neue,Segoe UI,sans-serif;
	color:rgba(0,0,0,.7);
	font-size:15px;
}
.noticia__detalhe_data_cadastro:before{
	content:'';
	display:block;
	width:20px;
	height:20px;
	float:left;
	margin-right:5px;
	background-image:url(../images/calendar.png);
	background-repeat:no-repeat;
	background-size:contain;
}

/* Responsivo
========================*/
@media only screen and (max-width:1110px){
	.noticia__lista_item_left{
		width:60%;
	}
}

.noticia_tag_texto {
	display: block;	
	font-family:source sans pro,Helvetica Neue,Segoe UI,sans-serif;
}

.tag_classificar {
	background-color:#990000;
	padding:2px;
	color:#fff;
	font-size:12px;
	border:none;
	text-align:center;
	text-decoration:none;
	display:inline-block;
	margin:2px 2px;
	border-radius:4px;
}

.tag_jurisdicionado {
	background-color:#556B2F;
	padding:2px;
	color:#fff;
	font-size:12px;
	border:none;
	text-align:center;
	text-decoration:none;
	display:inline-block;
	margin:2px 2px;
	border-radius:4px;
}
	   
.tag_localidade {
	background-color:#4682B4;
	padding:2px;
	color:#fff;
	font-size:12px;
	border:none;
	text-align:center;
	text-decoration:none;
	display:inline-block;
	margin:2px 2px;
	border-radius:4px;
}
	   
.tag_unidade_tecnica {
	background-color:rgb(202, 245, 10);
	padding:2px;
	color:#fff;
	font-size:12px;
	border:none;
	text-align:center;
	text-decoration:none;
	display:inline-block;
	margin:2px 2px;
	border-radius:4px;
}

.marca__processo {
	background-color:#236b8e;
	color:#fff;
	font-size:12px;
	border:none;
	text-align:center;
	text-decoration:none;
	display:inline-block;
	margin:2px 2px;
	border-radius:4px
}

#selecionados, #disponiveis {
	border: 1px solid #eee;
    width: 142px;
    min-height: 20px;
    list-style-type: none;
    margin: 0;
    padding: 5px 0 0 0;
    float: left;
    margin-right: 10px;
}
  
#selecionados li, #disponiveis li {
    margin: 0 5px 5px 5px;
    padding: 5px;
    font-size: 1.2em;
    width: 120px;
}

.noticias__caixa-de-busca {
    margin: 50px 0 20px;
    width: calc(100% - 50px);
    background-color: #fff;
    border: 1px solid #969696 !important;
    color: #212121;
    padding: 15px;
    float: left;
    font-style: italic;
    font-size: 1.1em !important
}

.comentarios__header {
    border-bottom: 1px solid #9e9e9e;
    border-top: 2px solid #9e9e9e;
    padding: 32px 0;

}

.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}

.flex-caption {
    position: absolute;
    text-align: left;
    width: 100%;
    color: #fff;
    margin: 0;
    background: rgba(0,0,0,.3);
    height: 35%;
    top: 65%;
    font-weight: 700;
}

.flex-caption__titulo {
    margin: 25px 0 0 20px;
    width: 85%;
    line-height: 100%;
    font-size: 2em;
}

.flex-caption__data {
    top: 90%;
    font-size: .9em;
    font-weight: 400;
    margin: 15px 0 0 20px;
}

.noticia_rapida__lista_item_lista {
    max-width: 100%;
    min-height: 194px;
    display: block;
    list-style-type: none;
    margin-bottom: 25px;
    border-bottom: solid 1px #eee;
}

.noticia_rapida_div_imagem_lista {
    float: left;
    width: 240px;
    height: 168px;
    padding-right: 10px;
}


.noticia_rapida_linha_fina_lista {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 16px;
    color: #212121;
    font-family: source sans pro,Helvetica Neue,Segoe UI,sans-serif;
}


.noticia_rapida_data_cadastro_lista {
    display: block;
    margin-bottom: 10px;
    font-family: source sans pro,Helvetica Neue,Segoe UI,sans-serif;
    color: rgba(0,0,0,.7);
    font-size: 15px;
    margin-top: 10px;
}

.noticia_rapida_data_cadastro_lista:before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 5px;
    background-image: url(../images/calendar.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.table-lista-noticias{
	width: 100%;
}

.td-lista-noticiais-1{
	border-bottom: none;
    position: absolute;    
}

.td-lista-noticiais-2{
	border-bottom: none;
	width: 70%;
}